Skip to main content
POST
Destroy Custom Attributes

Authorizations

Authorization
string
header
required

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id
integer
required

The numeric ID of the account

conversation_id
integer
required

The numeric ID of the conversation

Body

application/json
custom_attributes
string[]
required

The list of custom attribute keys to remove from the conversation

Example:

Response

Success

custom_attributes
object

The remaining custom attributes of the conversation